/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
Text Domain: salient-child
*/

.featured-news-row {
    margin-bottom: 50px !important;
}

.col-featured-news {
    width: 100%;
}

.featured-news-row .wpb_wrapper,
.featured-news-row .wpb_text_column {
    height: 100%;
}

.news-col-main .col-featured-news {
    height: 100%;
    padding: 30px !important;
    min-height: 215px;
}

.news-col-sub p {
    color: #333;
}

.news-col-sub .col-featured-news:hover h3,
.news-col-sub .col-featured-news:hover p {
    color: #ec7b20;
}

.news-col-sub .col-featured-news:hover h3 {
    text-decoration: underline;
}

.news-image {
    width: 215px;
    height: 215px;
    float: left;
    margin-right: 30px;
}

.news-content {
    float: left;
    width: calc(100% - 245px);
}

.col-featured-news.news-col-1 {
    margin-bottom: 30px;
}

.news-page .blog-recent[data-style="default"] .col .post-header h3,
.col-featured-news h3,
.news-col-main h3 {
    font-size: 24px;
}

.news-col-main a,
.news-col-main h3 {
    color: #fff;
}

.news-page .row .col img.wp-post-image {
    margin-bottom: 35px;
}

.news-page .blog-recent[data-style="default"] .col .post-header h3 {
    margin-bottom: 25px;
}

.news-page .divider-border[data-color="extra-color-3"] {
    background-color: #aaa !important;
}

body .masonry-blog-item .article-content-wrap {
    padding: 28px 0 15px;
}

body .masonry.classic .post.masonry-blog-item h3.title {
    font-size: 24px;
    line-height: 23px;
    letter-spacing: -0.2px;
}

body .masonry .post-content.classic .post-header {
    margin-bottom: 25px;
}

html body .vc_row-fluid > .span_12 {
    display: flex;
    display: -ms-flexbox;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    float: none;
}

@media (max-width: 1000px) {
    body .container-wrap .container.main-content .row .vc_row .mobile-order-1 {
        order: 1;
        flex-grow: 0;
        flex-shrink: 0;
        margin-bottom: 25px !important;
    }

    body .container-wrap .container.main-content .row .vc_row .mobile-order-2 {
        order: 2;
        flex-grow: 0;
        flex-shrink: 0;
    }

    body .container-wrap .container.main-content .row .vc_row .mobile-order-3 {
        order: 3;
        flex-grow: 0;
        flex-shrink: 0;
    }

    .templatera_shortcode .mobile-order .col.span_12 {
        display: flex;
        flex-flow: wrap;
    }
}

.no-hover .nectar-flip-box,
.no-hover .nectar-flip-box:hover {
    pointer-events: none !important;
}

body[data-bg-header="true"].post-type-archive-kenniscentrum .container-wrap {
    padding-top: 40px!important;
}

#footer-sticky { position: fixed; bottom: 0; left: 0; right: 0; z-index: 999; background-color: #ec7b20; }
#footer-sticky .cta-wrapper { border-left: 1px solid #fff; margin-right: 0; width: 33.33%; }
#footer-sticky .cta-wrapper.span_6 { width: 50%; }
#footer-sticky .cta-wrapper:first-child { border-left: 0; }
#footer-sticky .cta { color: #fff; padding: 10px 0; display: block; }
#footer-sticky .cta:hover { background-color: #fff; color: #ec7b20; }
#footer-sticky .cta .cta-icon-brochure,
#footer-sticky .cta .cta-icon-inmeten,
#footer-sticky .cta .cta-icon-offerte { stroke: #ffffff; }
#footer-sticky .cta:hover .cta-icon-brochure,
#footer-sticky .cta:hover .cta-icon-inmeten,
#footer-sticky .cta:hover .cta-icon-offerte { stroke: #ec7b20; }
#footer-sticky .cta-inner { text-align: center; }
#footer-sticky .cta-icon { display: inline-block; margin-right: 14px; }
#footer-sticky .cta-content { display: inline-block; }
#footer-sticky .cta-content span { display: block; text-align: left; }
#footer-sticky .cta-content .cta-title { font-weight: bold; }
#footer-sticky .cta-content .cta-subtitle { font-size: 14px; line-height: 14px; }

body.material #header-secondary-outer .nectar-center-text {
    color: #fff;
}

@media (min-width: 1200px) {
    body.material #header-secondary-outer .nectar-center-text {
        width: 40%;
    }
}

@media (min-width: 1000px) {
    body.material #header-secondary-outer .nectar-center-text {
        left: 0;
        text-align: left;
        transform: none;
        color: #ec7b20;
        top: unset;
        position: relative;
        font-size: 14px;
        display: inline-block;
    }
}

.calltoaction { font-size: 40px; line-height: 50px; font-weight: 900; }

/* Tablet */
.image-fix { display: none; }
.image-fix-wrapper .vc_custom_heading { margin-bottom: -1px; }

@media only screen and (max-width: 999px) {
    .image-fix { display: block; }
    .image-fix-wrapper { padding-top: 0 !important; }
    .image-fix-wrapper .hover-wrap { margin-bottom: -1px; }
}

@media only screen and (max-width: 1024px) {
    .calltoaction { font-size: 32px; line-height: 40px; }
    #footer-sticky .cta-content .cta-subtitle { display: none; }
    #footer-sticky .cta-icon { margin-top: 12px; float: left; }
    #footer-sticky .cta-content { display: block; }
    #footer-sticky .cta-wrapper { margin-bottom: 0; }
    #footer-sticky .cta-inner { margin-left: 14px; margin-right: 14px; }
}

/* Mobile */
@media only screen and (max-width: 690px) {
    .calltoaction { font-size: 24px; line-height: 32px; }
    #footer-sticky .cta { padding: 10px 0; }
    #footer-sticky .cta-content .cta-title { display: none; }
    #footer-sticky .cta-content::before { display: block; content: attr(data-mobile); font-weight: bold; font-size: 14px; line-height: 14px; }
    #footer-sticky .cta-icon { float: none; margin-top: 0; margin-right: 0; }
    #footer-sticky .cta-icon svg { height: 28px; width: 28px; }
}

body[data-ext-responsive="true"].single-kenniscentrum .container-wrap.no-sidebar .post-area, body[data-ext-responsive="true"].single-kenniscentrum .container-wrap.no-sidebar .comment-list >li, body[data-ext-responsive="true"].single-kenniscentrum.material .container-wrap.no-sidebar .comment-wrap h3#comments, body[data-ext-responsive="true"].single-kenniscentrum.material .comment-wrap #respond, body[data-ext-responsive="true"].single-kenniscentrum #page-header-bg[data-post-hs="default_minimal"] h1, body[data-ext-responsive="true"].single-kenniscentrum.material #page-header-bg.fullscreen-header h1, body[data-ext-responsive="true"].single-kenniscentrum .heading-title[data-header-style="default_minimal"] .entry-title {
    max-width: 1000px;
    margin: 0 auto!important;
}

#footer-outer { background-image: url('assets/images/large-footer-bg-suncircle.png'); background-position: left bottom; background-repeat: no-repeat; }
body #footer-outer #copyright, .ascend #footer-outer #copyright { background-color: transparent; }
body #footer-widgets .widget_ninja_forms_widget input[type="text"],
body #footer-widgets .widget_ninja_forms_widget input[type="email"] { padding: 10px 0 !important; border-bottom: 2px solid #aaaaaa; font-size: 18px; border-radius: 0; color: #aaaaaa; }
body #footer-widgets .widget_ninja_forms_widget input[type="text"]:focus,
body #footer-widgets .widget_ninja_forms_widget input[type="email"]:focus { outline: none; box-shadow: none; border-color: transparent; }
body #footer-widgets .widget_ninja_forms_widget input[type="button"] { background: transparent; border: 2px solid #aaaaaa; padding: 14px 70px; color: #aaaaaa; }
body #footer-widgets .widget_ninja_forms_widget input[type="button"]:hover { background: #ec7b20; border-color: #ec7b20; color: #ffffff; }
body #footer-widgets .widget_ninja_forms_widget .nf-error.listimage-wrap .nf-field-element ul,
body #footer-widgets .widget_ninja_forms_widget .nf-error .ninja-forms-field { border-color: #e80000 !important; border-left: 0 !important; border-right: 0 !important; border-top: 0 !important; }

body .nf-multi-cell .nf-cell { padding: 0; }
body .nf-multi-cell .nf-cell:first-child { padding-right: 15px; }
body .nf-multi-cell .nf-cell:last-child { padding-left: 15px; }
.nf-form-cont select { background: #f6f6f6; box-shadow: none; border-radius: 4px; padding: 10px; font-size: 14px; }
.nf-form-cont input[type="button"] { background: #ec7b20; padding: 15px 35px; font-family: Nunito Sans; font-weight: 700; }

.flickity-slider .cell:not(.is-selected) img { filter: grayscale(100%); }
.flickity-slider .cell:not(.is-selected) a { background: rgba(0, 0, 0, .6); }
body .flickity-page-dots .dot::before { display: none !important; }
body .flickity-page-dots .dot { background-color: #f1f1f1 !important; border-radius: 50%; border: 1px solid #a3a3a3; width: 10px !important; height: 10px !important; opacity: 1 !important; }
body .flickity-page-dots .dot.is-selected { background-color: #ec7b20; border-color: #ec7b20; }

.box-height { padding-top: 48.93617020799999%; position: relative; }
.box-height-half { padding-top: 24.468085104%; position: relative; }
.box-height .vc_column-inner,
.box-height-half .vc_column-inner { position: absolute; bottom: 24px; left: 36px; right: 36px; width: auto !important; word-wrap: break-word; hyphens: auto; }
.box-hover:hover .column-overlay-layer { -webkit-transition: opacity .4s; -moz-transition: opacity .4s; -o-transition: opacity .4s; -ms-transition: opacity .4s; transition: opacity .4s; }
.box-hover:hover .column-overlay-layer { background-image: url('assets/images/large-mouse-over-effect.png') !important; background-size: cover !important; background-position: center !important; opacity: 1 !important; }

@media only screen and (max-width: 1510px) {
    .box-height .vc_column-inner,
    .box-height-half .vc_column-inner { bottom: 14px; left: 26px; right: 26px; }
}

@media only screen and (min-width: 1000px) {
    .box-margin-fix { width: 47.93617020799999% !important; margin-left: 4.1% !important; }
    .box-margin-fix:first-of-type { margin-left: 0 !important; }
    #footer-sticky { max-height: 60px;}
}

@media only screen and (max-width: 999px) {
    .box-height-half { padding-top: 48.93617020799999%; margin-bottom: 2.1% !important; }
    .box-height { margin-bottom: 0 !important; margin-bottom: 2.1% !important; }
    .box-margin-bottom-fix { margin-bottom: 2.1% !important; }
    .box-height-half:nth-last-child(-n+2) { margin-bottom: 0 !important; }
    .box-height:nth-last-child(-n+2) { margin-bottom: 0 !important; }
}

.post .meta-category { display: none; }

.flipbox-highlight .nectar-flip-box[data-v_text_align="bottom"] .flip-box-front .inner {
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    padding: 30px;
    bottom: 6px;
}

.nectar-flip-box .flip-box-front .inner {
    padding: 30px;
    bottom: 6px;
}

@media only screen and (min-width: 769px) {
    .mobile-news-filter {
        display: none;
    }

    .material .news-page .wpb_content_element.mobile-filter-container {
        display: none;
    }
}

@media only screen and (max-width: 768px) {
    .material .wpb_content_element.mobile-filter-container {
        margin-bottom: 0;
    }

    .mobile-news-filter {
        padding: 10px 15px;
        border: 1px solid #dedede;
        cursor: pointer;
    }

    .news-page .wpb_tabs_nav.ui-tabs-nav {
        border-left: 1px solid #dedede;
        border-right: 1px solid #dedede;
        border-bottom: 1px solid #dedede !important;
    }

    .news-page .tabbed .wpb_tab {
        margin-top: 1.5em;
    }

    .mobile-news-filter.active {
        border-bottom: none;
    }

    .mobile-news-filter .toggle-arrow {
        width: 0;
        height: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-top: 8px solid #333;
        float: right;
        margin-top: 9px;
    }

    .mobile-news-filter.active .toggle-arrow {
        width: 0;
        height: 0;
        border-left: 8px solid transparent;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #333;
        border-top: none;
    }

    .news-page .tabbed > ul li {
        display: block;
        width: 100%;
    }

    .news-page .wpb_tabs_nav.ui-tabs-nav {
        display: none;
    }

    .news-image {
        width: 100%;
        margin-right: 0;
        margin-bottom: 35px !important;
    }

    .news-content {
        width: 100%;
    }

    .news-content h3 {
        font-size: 24px !important;
        margin-bottom: 25px !important;
    }
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    #footer-sticky { max-height: 50px;}
    #footer-sticky .cta-icon { margin-top: 0;}
    #footer-sticky .cta-icon svg { max-height: 25px;}
    #footer-sticky .cta-content .cta-title { font-size: 13px;}
}

@media (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    #footer-sticky { max-height: 65px;}
    #footer-sticky .cta-wrapper { display: flex; align-items: center;}
    #footer-sticky .cta { padding: 13px 0;}
    #footer-sticky .cta-icon { margin-top: 5px;}
    #footer-sticky .cta-content .cta-title { font-size: 13px; line-height: 18px;}

}

@media (max-width: 480px) {
    #footer-sticky { max-height: 50px;}
    #footer-sticky .cta-content .cta-title { font-size: 13px;}
    #footer-sticky .cta-icon svg { max-height: 20px;}
    #footer-sticky .cta { padding: 5px 0;}
}

/* Reverse columns */
@media only screen and (min-width : 1000px) {
    .wpb_row.reverse_columns_desktop .row_col_wrap_12,
    .wpb_row.inner_row.reverse_columns_desktop .row_col_wrap_12_inner {
        flex-direction: row-reverse;
    }
}

@media only screen and (max-width : 999px) and (min-width : 691px) {
    .wpb_row.reverse_columns_row_tablet .row_col_wrap_12,
    .wpb_row.inner_row.reverse_columns_row_tablet .row_col_wrap_12_inner {
        flex-direction: row-reverse;
    }
    .wpb_row.reverse_columns_column_tablet .row_col_wrap_12,
    .wpb_row.inner_row.reverse_columns_column_tablet .row_col_wrap_12_inner {
        flex-direction: column-reverse;
    }
    .wpb_row.reverse_columns_column_tablet:not([data-column-margin="none"]):not(.full-width-content) > .row_col_wrap_12 > .wpb_column:last-of-type,
    .wpb_row:not(.full-width-content) .wpb_row.inner_row:not([data-column-margin="none"]).reverse_columns_column_tablet .row_col_wrap_12_inner > .wpb_column:last-of-type {
        margin-bottom: 0;
    }
    .wpb_row.reverse_columns_column_tablet:not([data-column-margin="none"]):not(.full-width-content) > .row_col_wrap_12 > .wpb_column:first-of-type,
    .wpb_row:not(.full-width-content) .wpb_row.inner_row:not([data-column-margin="none"]).reverse_columns_column_tablet .row_col_wrap_12_inner > .wpb_column:first-of-type {
        margin-bottom: 25px;
    }
}

@media only screen and (max-width : 690px) {
    .wpb_row.reverse_columns_row_phone .row_col_wrap_12,
    .wpb_row.inner_row.reverse_columns_row_phone .row_col_wrap_12_inner {
        flex-direction: row-reverse;
    }
    .wpb_row.reverse_columns_column_phone .row_col_wrap_12,
    .wpb_row.inner_row.reverse_columns_column_phone .row_col_wrap_12_inner {
        flex-direction: column-reverse;
    }
    .wpb_row.reverse_columns_column_phone:not([data-column-margin="none"]):not(.full-width-content) > .row_col_wrap_12 > .wpb_column:last-of-type,
    .wpb_row:not(.full-width-content) .wpb_row.inner_row:not([data-column-margin="none"]).reverse_columns_column_phone .row_col_wrap_12_inner > .wpb_column:last-of-type {
        margin-bottom: 0;
    }
    .wpb_row.reverse_columns_column_phone:not([data-column-margin="none"]):not(.full-width-content) > .row_col_wrap_12 > .wpb_column:first-of-type,
    .wpb_row:not(.full-width-content) .wpb_row.inner_row:not([data-column-margin="none"]).reverse_columns_column_phone .row_col_wrap_12_inner > .wpb_column:first-of-type {
        margin-bottom: 25px;
    }

    .wpc-popup-summary-inner-child {
        display: block;
        flex-direction: column;
        padding: 0 15px;
    }

    .wpc-popup.wpc-quote-summary-popup .wpc-popup-summary-wrap {
        padding-top: 80px;
    }

    .wpc-popup-summary {
        margin-bottom: 30px;
        flex-grow: 0;
    }

    .wpc-product-title-wrap {
        display: none;
    }

    .wpc-config-element .wpc-close-btn {
        top: 60px;
        width: 32px;
        height: 32px;
        line-height: 34px;
        font-size: 14px;
    }

    h4.wpc-summary-total,
    .wpc-summary-total-wrap .wpc-summary-total .wpc-summary-list-title {
        font-size: 16px !important;
        text-transform: none;
    }
}

body[data-button-style=rounded] .container-wrap button[type=submit].wpc-field-nutton.wpc-primary-btn {
    padding: 10px 23px !important;
}

.wpc-carousel-item.active {
    max-height: 750px;
}

.wpc-preview-inner.wpc-front {
    max-height: 750px;
    margin-top: -100px;
}
